FLAG ally
KEYS whales

STAR 0
FLAG nearby
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
DISP 1
ACTN popup break
GFXP misc/events.jpg 3
TITL Space Whales
TEXT Docile and majestic, these slow behemoths range throughout deep space in schools of up to a hundred whales or more. Sighting a school of space whales is a rare experience and is said to bring good luck.
SOND misc/whales.ogg
SCOR 300 exploring
GOTO 1
END PAGE

PAGE 1
ACTN popup break
GFXP misc/events.jpg 3
SOND misc/whales.ogg
TITL Inquisitive Whale
TEXT One of the space whales is following your flotilla. Do you chase it away?
YSNO -1 2
END PAGE

PAGE 2
DISP 1
ACTN popup endquest
GFXP misc/events.jpg 3
SOND misc/whales.ogg
TITL Friendly Whale
TEXT The whale seems to have joined your flotilla. Maybe he wants to be your mascot? Oh well, hopefully he'll bring you good luck.
ALLY whales 0
FRND whales
SCOR 500 lifeforms
END PAGE